body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style- {
	border-style:solid;
	border-width:0.5px;
	margin-bottom:3px;
	margin-top:3px;
	font-family:"Times New Roman", serif;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Letter-V-Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Title {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Legend {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:11px;
	margin-right:11px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.info {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.New-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
p.Table-heading {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Table-explanation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;

	font-style:normal;
	font-weight:normal;
}
span.Hyperlink-1 {
	color:#0000ff;
	font-family:"Times New Roman", serif;

	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
span.apple-converted-space {
	color:#000000;
}
span.Strong {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.gt-card-ttl-txt {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
table.table-style-override-1 {
	border-style:none;
	border-width:0px;
}
td.cell-style-override-1 {
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.cell-style-override-2 {
	padding-bottom:3px;
	padding-right:3px;
	padding-top:3px;
}
p.para-style-override-1 {
	-epub-hyphens:none;
}
p.para-style-override-2 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-3 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-4 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-5 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-6 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-7 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-8 {
	text-align:center;
}
p.para-style-override-9 {
	-epub-hyphens:none;
	font-size:5px;
}
p.para-style-override-10 {
	-epub-hyphens:none;
	font-size:4px;
}
p.para-style-override-11 {
	font-size:5px;
}
p.para-style-override-12 {
	font-size:9px;
}
p.para-style-override-13 {
	font-size:6px;
}
p.para-style-override-14 {
	font-size:11px;
}
p.para-style-override-15 {
	-epub-hyphens:none;
	font-size:9px;
}
p.para-style-override-16 {
	-epub-hyphens:none;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-17 {
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-18 {
	-epub-hyphens:none;
	font-size:11px;
}
p.para-style-override-19 {
	-epub-hyphens:none;
	margin-left:28px;
	text-indent:-18px;
}
span.char-style-override-1 {
	font-size:2.812em;
	float:left;
	line-height:1;
	margin-top:-0.119em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.216em;
}
span.char-style-override-2 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-3 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-4 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-5 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-6 {
	font-family:"Times New Roman", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-7 {
	font-size:6px;
	font-style:italic;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-8 {
	font-size:6px;
	vertical-align:sub;
}
span.char-style-override-9 {
	font-family:"Times New Roman", serif;
	font-size:5px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-10 {
	font-family:"Times New Roman", serif;
	font-size:5px;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-11 {
	font-family:"Times New Roman", serif;

	font-style:normal;
	font-weight:normal;
}
col.Row-Column-1 {
	width:23px;
}
col.Row-Column-2 {
	width:101px;
}
col.Row-Column-3 {
	width:40px;
}
col.Row-Column-4 {
	width:66px;
}
tr.Row-Column-5 {
	min-height:22px;
}
tr.Row-Column-6 {
	min-height:12px;
}
tr.Row-Column-7 {
	min-height:23px;
}
img.frame-8 {
	height:22px;
	width:151px;
}
img.frame-9 {
	height:24px;
	width:77px;
}
img.frame-10 {
	height:14px;
	width:77px;
}
img.frame-11 {
	height:15px;
	width:147px;
}
img.frame-12 {
	height:8px;
	width:21px;
}
img.frame-13 {
	height:22px;
	width:232px;
}
img.frame-14 {
	height:16px;
	width:144px;
}
img.frame-15 {
	height:38px;
	width:197px;
}
img.frame-16 {
	height:30px;
	width:158px;
}
img.frame-17 {
	height:48px;
	width:183px;
}
img.frame-18 {
	height:32px;
	width:109px;
}
img.frame-19 {
	height:43px;
	width:168px;
}
img.frame-20 {
	height:53px;
	width:146px;
}
img.frame-21 {
	height:52px;
	width:116px;
}
img.frame-22 {
	height:48px;
	width:154px;
}
img.frame-23 {
	height:595px;
	width:430px;
}
col.Row-Column-24 {
	width:55px;
}
col.Row-Column-25 {
	width:70px;
}
col.Row-Column-26 {
	width:41px;
}
col.Row-Column-27 {
	width:44px;
}
col.Row-Column-28 {
	width:62px;
}
col.Row-Column-29 {
	width:48px;
}
tr.Row-Column-30 {
	min-height:13px;
}
img.frame-31 {
	height:29px;
	width:62px;
}
col.Row-Column-32 {
	width:149px;
}
col.Row-Column-33 {
	width:82px;
}
img.frame-34 {
	height:318px;
	width:402px;
}
col.Row-Column-35 {
	width:79px;
}
col.Row-Column-36 {
	width:316px;
}
col.Row-Column-37 {
	width:89px;
}
tr.Row-Column-38 {
	min-height:11px;
}
a { text-decoration: none !important; }